@charset "utf-8";
/* 设置主题 */
:root {--primary: #216dbd;}

/* css样式初始化 */
*,::before,::after {box-sizing: border-box;}
html { -moz-tab-size: 4;-o-tab-size: 4;tab-size: 4;}
html {line-height: 1; /* 1 */-webkit-text-size-adjust: 100%; /* 2 */}
body {margin: 0;}
body {font-family: system-ui, -apple-system, Segoe UI, Roboto, Ubuntu, Cantarell, Noto Sans, sans-serif,
     'Segoe UI', Roboto,Helvetica, Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji';}
body {font-family: inherit;line-height: inherit;}
blockquote,dl,dd,h1,h2,h3,h4,h5,h6,hr,figure,p,pre {margin: 0;}
ol,ul {list-style: none;margin: 0;padding: 0;}
a {color: inherit;text-decoration: inherit;}
html {font-family: ui-sans-serif, system-ui, -apple-system, Segoe UI, Roboto, Ubuntu, Cantarell, Noto Sans, sans-serif, BlinkMacSystemFont,'Segoe UI', Roboto, 'Helvetica Neue', Arial, 'Noto Sans', sans-serif,'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji'; /* 1 */line-height: 1; /* 2 */}
pre,code,kbd,samp {font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas,'Liberation Mono', 'Courier New', monospace;}
img,video {max-width: 100%;height: auto;}
button,input,optgroup,select,textarea {padding: 0;line-height: inherit;color: inherit}
textarea {resize: vertical;}
input::-moz-placeholder, textarea::-moz-placeholder {opacity: 1;color: #9ca3af;}
input::placeholder,textarea::placeholder {opacity: 1;color: #9ca3af;}

/* 滚动条+选中渲染css */
::selection{background:var(--primary);color:#fff;}
::-moz-selection{background:var(--primary);color:#fff;}
::-webkit-input-placeholder{text-overflow:ellipsis}
::-webkit-scrollbar{width:8px;height:8px;overflow:auto}
::-webkit-scrollbar-thumb{background-color:#e6e6e6;min-height:25px;min-width:25px;border:1px solid #e0e0e0}
::-webkit-scrollbar-track{background-color:#f7f7f7;border:1px solid #efefef}

/* 分页css */
.ui-bhpage{ width:auto; height:auto; overflow:hidden; clear:both; text-align:center;  margin:20px auto 20px auto;}
.ui-bhpage li{min-width:32px; height:32px;text-align:center; display:inline-block; line-height:32px; margin-right:4px;border:solid 1px #d9d9d9; border-radius:4px;}
.ui-bhpage li:first-child a,.ui-bhpage li:last-child a{box-sizing: border-box;padding: 0 10px;}
.ui-bhpage li:first-child span, .ui-bhpage li:last-child span {box-sizing: border-box;padding: 0 10px;}
.ui-bhpage li a{ width:100%; height:32px; text-align:center; line-height:32px; display:block; font-size:14px; color:#666; box-sizing: border-box; }
.ui-bhpage li:hover,.ui-bhpage li.active{ background:var(--primary); color:#fff; border:solid 1px var(--primary); }
.ui-bhpage li:hover a{ color: #fff;}

/* 文章分页 */
.article-pager{ width:100%; height:38px; margin:15px auto 15px auto; clear:both; text-align:center;}
.article-pager ul {display: flex;align-items: center;justify-content: center;}
.article-pager li{height:38px; border:solid 1px #efefef; text-align:center;line-height:38px; box-sizing:border-box; border-radius:4px; background:#fff;margin-left: 10px;flex: 1;max-width: 128px;}
.article-pager li a{ width:100%; height:38px; display:block; color:#333; font-size: 13px;}
.article-pager li a span{ font-size: 13px;}
.article-pager li:hover{  border:solid 1px var(--primary);}
.article-pager li:hover a{ color:var(--primary);}

/* 无数据 */
.ui-nodata {display: flex;justify-content: center;align-items: center;flex-direction: column;min-height: 300px;}
.ui-nodata img {max-width: 100px;}
.ui-nodata p {font-size: 15px;line-height: 30px;color: #444444;}

/* 文章内容 */
.ui-content{ width: 100%; min-height: 350px; margin: 10px auto; overflow: hidden;line-height:180%;word-wrap:break-word}
.ui-content p{ line-height: 32px; font-size: 16px;word-wrap:break-word;}
.ui-content img{ max-width: 100%;  border-radius: 3px; cursor: pointer; display: inline-block;}
.ui-content table{ width: 100%; border-collapse: collapse; margin: 10px auto;}
.ui-content table th{ padding:8px 12px; text-align: center; vertical-align: middle; background-color: #fafafa; border: solid 1px #dcdcdc;}
.ui-content table td{ padding:8px 12px; border: solid 1px #dcdcdc; font-size: 14px;}
.ui-content table tr:hover td{background-color: #fafafa;}
.ui-content table th:hover td{background-color: #efefef;}
.ui-content video{border:solid 1px #dcdcdc; overflow:hidden; padding:5px; border-radius:4px;}
.ui-content pre{ background-color: #f6f8fa; border: solid 1px #dcdcdc; border-radius: 4px; line-height: 160%; padding: 10px 12px; font-size: 13px; color: #666;}
.ui-content pre code{ padding: 0; border: 0;}
.ui-content code{background-color: #f6f8fa; border: solid 1px #dcdcdc; border-radius: 4px; padding: 4px 6px; font-size: 12px; margin:0 2px;}
.ui-content input{ margin-right: 5px;}

/* 文本溢出省略 */
.ellipsis-1,.ellipsis-2,.ellipsis-3{-webkit-box-orient:vertical;display:-webkit-box;overflow:hidden;text-overflow:ellipsis}
.ellipsis-1{-webkit-line-clamp:1}
.ellipsis-2{-webkit-line-clamp:2}
.ellipsis-3{-webkit-line-clamp:3}

/* 版心 */
.wrap {width: 1640px;margin: 0 auto;box-sizing: border-box;overflow: hidden;height: auto;padding: 0; position: relative;}
.w {width: 1440px;margin: 0 auto;box-sizing: border-box;overflow: hidden;height: auto;padding: 0;}
.container{width: 100%;height: auto; overflow: hidden;}

/* 头部 */
.header {height: 100px;width: 100%;background-color: transparent;position: fixed;top: 0;left: 0;right: 0;z-index: 999;}
.flex_header_wrap {display: flex;justify-content: space-between;align-items: center;height: 100%;gap: 60px;}
.header .logo {font-size: 36px;color: #fff;}
.header_nav {flex: 1; display: flex;align-items: center;justify-content: flex-end;gap: 60px;}
.header_nav li a {font-size: 18px;line-height: 30px;color: #ffffff;font-weight: bold;}
.header_nav li.active a {color: var(--primary);}
.other_header_nav {display: flex;align-items: center;}
.other_header_nav .lang {width: 100px;height: 40px;border: 1px solid #fff;border-radius: 20px;display: flex;justify-content: center;align-items: center;gap: 5px;color: #fff;font-size: 16px;}
.other_header_nav .lang span {color: #fff;}
/* 头部分类 */
.classify {position: relative;height: 44px; width: 44px;-webkit-transition: background 0.5s;-moz-transition: background 0.5s;-o-transition: background 0.5s;transition: background 0.5s;display: none;}
.classify:hover {cursor: pointer;background-color: rgba(255, 255, 255, 0.2);}
.classify span {position: absolute;left: calc((100% - 25px) / 2);top: calc((100% - 2px) / 2);width: 25px;height: 2px;background-color: #fff;}
.classify span:nth-child(1) {transform: translateY(10px) rotate(0deg);}
.classify span:nth-child(2) {opacity: 0;}
.classify span:nth-child(3) {transform: translateY(-10px) rotate(0deg);}
.classify-active span:nth-child(1) {animation-duration: 0.5s;animation-fill-mode: both;animation-name: clickfirst;}
.classify-active span:nth-child(2) {animation-duration: 0.5s;animation-fill-mode: both;animation-name: clicksecond;}
.classify-active span:nth-child(3) {animation-duration: 0.5s;animation-fill-mode: both;animation-name: clickthird;}
/*第一条线旋转动画*/
@keyframes clickfirst { 0% {transform: translateY(8px) rotate(0deg);} 100% {transform: translateY(0) rotate(45deg);}}
/*第二条线淡入淡出动画动画*/
@keyframes clicksecond { 0% {opacity: 1;} 100% {opacity: 0;}}
/*第三条线旋转动画*/
@keyframes clickthird { 0% {transform: translateY(-8px) rotate(0deg);} 100% {transform: translateY(0) rotate(-45deg);}}
.classify-out span:nth-child(1) {animation-duration: 0.5s;animation-fill-mode: both;animation-name: outfirst;}
.classify-out span:nth-child(2) {animation-duration: 0.5s;animation-fill-mode: both;animation-name: outsecond;}
.classify-out span:nth-child(3) {animation-duration: 0.5s;animation-fill-mode: both;animation-name: outthird;}
@keyframes outfirst { 0% {transform: translateY(0) rotate(-45deg);} 100% {transform: translateY(-8px) rotate(0deg);}}
@keyframes outsecond { 0% {opacity: 0;} 100% {opacity: 1;}}
@keyframes outthird { 0% {transform: translateY(0) rotate(45deg);} 100% {transform: translateY(8px) rotate(0deg);}}
/* 渐变颜色 */
.header.fade-in {background-color: #fff;background: #fff;box-shadow: 0 5px 8px rgba(0, 0, 0, .2);}
.header.fade-in .logo {color: #1a1a1a;}
.header.fade-in .header_nav li a {color: #333333;}
.header.fade-in .header_nav li.active a {color: var(--primary);}
.header.fade-in .other_header_nav .lang {border-color: rgba(102,102,102,0.36);color: #1a1a1a;}
.header.fade-in .other_header_nav .lang span {color: var(--primary);}
.header.fade-in .classify span {background-color: #000;}
/* 固定高度 */
.fixed_header {height: 100px;width: 100%;}

/* 三级分类容器 */
.mobile-menu {position: fixed;top: 0px; left: 0;  right: 0;  bottom: 0; z-index: 99;display: none;padding: 0 15px; padding-top: 64px;background: #2c3e50;overflow-y: auto;}
.menu > li {border-bottom: 1px solid #34495e;}
.mobile-menu .menu a {display: block;padding: 15px 20px;color: #fff;text-decoration: none;font-size: 16px;position: relative;line-height: 1.5;}
.mobile-menu .has-submenu > a::after {content: "▶";position: absolute;right: 20px;top: 50%;transform: translateY(-50%);font-size: 12px;transition: transform 0.3s;}
.mobile-menu .submenu {display: none; background: #34495e;}
.mobile-menu .submenu .submenu {background: #2c3e50;}
.mobile-menu .has-submenu.active > a::after {transform: translateY(-50%) rotate(90deg); /* ▶ 变成 ▼ */}
.mobile-menu .menu a {padding: 15px 50px 15px 20px;/* 右侧留足够空间给箭头 */}



/* 底部 */
.footer {background-color: #1d1a21;}
.flex_footer_wrap {display: flex;justify-content: space-between;}
.footer .left {flex: 1;border-right: 1px solid rgba(255, 255, 255, 0.2);display: flex;flex-direction: column;justify-content: space-between;}
.footer .left .footer_nav {display: flex;margin-top: 70px;gap: 100px;}
.footer .left .footer_nav dt {font-size: 18px;line-height: 40px;color: #fff;margin-bottom: 20px;}
.footer .left .footer_nav dd {font-size: 16px;line-height: 42px;color: #888888;}
.footer .left .footer_foot {display: flex;align-items: center;margin-bottom: 40px;color: #888888;gap: 5px;font-size: 16px;}
.footer .right {width: 475px;flex-shrink: 0;display: flex;flex-direction: column;justify-content: center;align-items: center;padding-top: 50px;padding-bottom: 40px;gap: 20px;}
.footer .right .info_wrap {display: flex;flex-direction: column;gap: 20px;}
.footer .right .info {display: flex;align-items: center;gap: 18px;}
.footer .right .info i {width: 36px;height: 36px;border: 1px solid rgba(255, 255, 255, 0.2);border-radius: 50%;text-align: center;line-height: 36px;color: #fff;font-size: 16px;}
.footer .right .info span {font-size: 16px;line-height: 36px;color: #888888;}
.footer .right .info .tel {font-size: 32px;line-height: 36px; color: #fff;font-weight: bold;}
.footer .right .code {display: flex;align-items: center;justify-content: center;flex-direction: column;gap: 30px;margin-top: 20px;}
.footer .right .code .pic {width: 126px;height: 126px;border: 1px solid rgba(102,102,102,0.4);padding: 6px;}
.footer .right .code p {color: #888888;font-size: 16px;}
.footer .right .code .pic img {width: 100%;height: 100%;object-fit: cover;}
/* 英文底部 */
.footer .flex_footer_en_wrap  .left .footer_nav {margin-bottom: 100px;}
.footer .flex_footer_en_wrap .right .code {display: none;}

/* 首页 */
.index_swiper {width: 100%;height: 100vh;overflow: hidden;position: relative;}
.index_swiper .swiper-slide  {height: 100vh;background: #000;}
.index_swiper video {width: 100%;height: 100%;object-fit: cover;}
.index_swiper .pic {height: 100%;width: 100%;position: absolute;left: 0%;top: 0%;clip-path: circle(0%);transition: 1.2s all ease-in-out;animation: bgBoxAn 30s linear infinite;}
.index_swiper .pic img{width: 100%;height: 100%;object-fit: cover;}
.index_swiper .swiper-slide.swiper-slide-active .pic {clip-path: circle(100%);}
@keyframes bgBoxAn {0% {transform: scale(1);}100% {transform: scale(1.3);}}
.index_swiper_tit {position: absolute;top: 50%;height: 135px;left: 50%;z-index: 10;transform: translate(-50%,-50%);}
.index_swiper_tit img {width: 100%;height: 100%;object-fit: contain;}
.index_swiper_tip {position: absolute;bottom: 60px;left: 50%;transform: translateX(-50%);height: 62px;display: flex;align-items: center;justify-content: space-between;flex-direction: column;z-index: 10;font-size: 14px;color: #fff;}
.index_section {padding: 100px 0;}
.index_tit {display: flex;justify-content: center;align-items: center;flex-direction: column;gap: 25px;}
.index_tit h2 {font-size: 40px;color: #1a1a1a;font-weight: normal;}

.index_product_gird {display: grid;grid-template-columns: repeat(4, 1fr);gap: 20px;margin-top: 60px;}
.index_product_gird .index_product_item {height: 235px;background-image: linear-gradient(180deg, 
#cacdd3 0%, #eceeef 100%),linear-gradient(#e6e7ec,#e6e7ec);background-blend-mode: normal,normal;display: flex;flex-direction: column;align-items: center;justify-content: center;gap: 5px;}
.index_product_gird .index_product_item.merged-row {grid-row: span 2;height: 490px;justify-content: space-between;padding: 50px 0;}
.index_product_gird .index_product_item .pic {width: 120px;overflow: hidden;}
.index_product_gird .index_product_item .pic img {width: 100%;height: 100%;object-fit: contain;transition: all 1.0s;}
.index_product_gird .index_product_item.merged-row .pic {width: 240px;}
.index_product_gird .index_product_item .protit h6{font-size: 22px;line-height: 30px;color: #1a1a1a;text-align: center;}
.index_product_gird .index_product_item .protit p {font-size: 16px;color: #808080;line-height: 30px;padding: 0 15px;}
.index_more {display: flex;align-self: center;justify-content: center;margin-top: 60px;}
.index_more a {display: flex;align-items: center;justify-content: center;border: 1px solid #999999;width: 200px;height: 56px;border-radius: 28px;gap: 8px;color: #666;font-size: 18px;}
.index_product_gird .index_product_item:hover img {transform: scale(1.2);}

.index_about_wrap {overflow: hidden;position: relative;}
.index_about_wrap .index_tit h2 {color: #fff;}
.index_about_wrap p {margin-top: 48px;font-size: 16px;line-height: 36px;color: #fff;}
.index_about_wrap .index_more  {margin-top: 48px;}
.index_about_wrap .index_more a {border-color: #fff;color: #fff;}
.index_numlist {margin-top: 60px;display: grid;grid-template-columns: repeat(4, 1fr);gap: 0px;}
.index_numlist .numitem {flex: 1;display: flex;flex-direction: column;justify-content: center;align-items: center;position: relative;}
.index_numlist .numitem .numU {display: flex;align-items: flex-end;justify-content: center;position: relative;}
.index_numlist .numitem .numCX{font-size: 60px;color: #fff;font-weight: bold;} 
.index_numlist .numitem .unitC {font-size:18px;color: #fff;font-style: normal;}
.index_numlist .numitem .indc {font-size: 18px;color: #fff;margin-top: 18px;text-align: center;}
.index_numlist .numitem .numadd {position: absolute;right: 0;top: 0;font-style: normal;font-size: 30px;font-weight: bold;color: #fff;}
.index_numlist .numitem .numadd.numadden {right: -15px;}
.about_anmintion {position: absolute;height: 100px;bottom: 0;left: 0;width: 100%;height: 100%;z-index: -1;background-color: #185596;}

.index_solution_swiper {margin-top: 60px;height: 570px;position: relative;overflow: hidden;}
.index_solution_swiper .swiper-slide a {display: block;position: relative;height: 100%;width: 100%;}
.index_solution_swiper .swiper-slide img {display: block;width: 100%;height: 100%;object-fit: cover;}
.index_solution_swiper .swiper-slide h3 {position: absolute;left: 0;height: 100px;width: 100%;bottom: 0; text-align: center;line-height: 100px;background-color: rgba(0, 0, 0, 0.5);color: #fff;font-size: 24px;font-weight: normal;}
.index_solution_swiper_button_next,.index_solution_swiper_button_prev {position: absolute;width: 43px;height: 43px;top: 50%;transform: translateY(-50%);cursor: pointer;}
.index_solution_swiper_button_next span,.index_solution_swiper_button_prev span {font-size: 40px;color: #b2b2b2;}
.index_solution_swiper_button_next {left: 0;transform: translateY(-50%) rotate(180deg);}
.index_solution_swiper_button_prev {right: 0;}
.index_solution_swiper_button_next:hover span,.index_solution_swiper_button_prev:hover span {color: var(--primary);}

.index_news_wrap {background-image: url(../images/news_bg.jpg);background-size: cover;background-repeat: no-repeat;}
.index_news_main {display: flex;justify-content: space-between;height: 482px;margin-top: 60px;overflow: hidden;gap: 30px;}
.index_news_swiper {width: 709px;height: 482px;overflow: hidden;position: relative;flex-shrink: 0;}
.index_news_swiper a {display: block;position: relative;height: 100%;width: 100%;overflow: hidden;}
.index_news_swiper a img {width: 100%;height: 100%;display: block;object-fit: cover;transition: all 1.0s;}
.index_news_swiper a:hover img{transform: scale(1.2);}
.index_news_swiper a .mask {position: absolute;bottom: 0;left: 0;height: 80px;width: 100%;background-color: rgba(0, 0, 0, 0.8);display: flex;align-items: center;}
.index_news_swiper a .mask h2 {padding-left: 20px;padding-right: 190px;font-size: 22px;color: #fff;font-weight: normal;}
.index_news_swiper .swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {width: auto;bottom: 36px;left: auto;right: 20px;}
.index_news_list {flex: 1;}
.index_news_list .news_item {width: 100%;height: 150px;display: flex;background-color: #fff;margin-top: 16px;box-sizing: border-box;padding: 39px 0;justify-content: space-between;align-items: center;}
.index_news_list .news_item:first-child {margin-top: 0;}
.index_news_list .news_item .date {display: flex;flex-direction: column;border-right: 1px solid #e5e5e5;padding: 0 42px;position: relative;}
.index_news_list .news_item .date h6 {font-size: 36px;color: #b5b5b5;font-weight: bold;position: relative;padding-bottom: 15px;}
.index_news_list .news_item .date h6::after {content: '';height: 1px;width: 18px;background-color: #cccccc;position: absolute;left: 0;bottom: 0;}
.index_news_list .news_item .date p {font-size: 18px;color: #cccccc;padding-top: 15px;}
.index_news_list .news_item h4 {padding: 0 40px;font-size: 22px;color: #1a1a1a;flex: 1;line-height: 36px;font-weight: normal;}
.index_news_list .news_item:hover h4{color: var(--primary);}

/* 其他页面swiper */
.other_swiper {width: 100%;height: 500px;}
.other_swiper  .swiper-slide img {display: block;width: 100%;height: 100%;object-fit: cover;}
.other_history_nav {box-shadow: 0px 1px 0px 0px #e5e5e5;}
.other_history_nav .flex_history_nav {display: flex;align-items: center;height: 67px;color: #999999;gap: 5px;font-size: 16px;}
.other_history_nav .flex_history_nav a:hover {color: var(--primary);}
.other_history_nav .flex_history_nav p {color: var(--primary);max-width: 100px;-webkit-box-orient:vertical;display:-webkit-box;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:1}
.other_history_nav .flex_history_nav i {font-style: normal;}
.other_history_nav.has_nav {margin-top: 100px;}

/* 分类历史导航 */
.type_history_nav {box-shadow: 0px 1px 0px 0px #e5e5e5;background: #f4f4f4;}
.type_history_nav_flex {display: flex;align-items: center;justify-content: space-between;}
.type_history_nav_flex .type_nav {display: flex;overflow-x: auto;gap: 50px;}
.type_history_nav_flex .type_nav a {height: 67px;width: 100px;flex-shrink: 0;border-bottom: 2px solid transparent;line-height: 67px;text-align: center;font-size: 18px;}
.type_history_nav_flex .type_nav a.active {border-color: var(--primary);color: var(--primary);}
.type_history_nav_flex .type_nav::-webkit-scrollbar {height: 0;}
.history_nav {display: flex;align-items: center;color: #999999;gap: 5px;font-size: 16px;}
.history_nav a {display: flex;align-items: center;gap: 5px;}
.history_nav p {color: var(--primary);}
.history_nav a:hover {color: var(--primary);}

/* 关于我们 */
.about_index_wrap {display: flex;justify-content: space-between;align-items: flex-start;height: 630px;overflow: hidden;gap: 60px;}
.about_index_wrap .pic {height: 100%;width: 590px;flex-shrink: 0;}
.about_index_wrap .pic img {width: 100%;height: 100%;object-fit: cover;}
.about_index_wrap .cont {flex: 1;}
.about_index_wrap .cont h2 {font-size: 44px;line-height: 62px;font-weight: normal;display: flex;flex-direction: column;}
.about_index_wrap .cont h2::after {content: '';height: 4px;width: 90px;background-color: #216dbd;margin-top: 40px;}
.about_content_wrap {margin-top: 40px;width: 100%;max-height: 450px;overflow-y: auto;font-size: 18px;line-height: 34px;color: #333333;}
.about_culture_wrap {background-image: url(../images/about_culture_bg.jpg);background-size: cover;background-repeat: no-repeat;}
.about_tit {display: flex;justify-content: center;align-items: center;}
.about_tit h2 {font-size: 44px;line-height: 48px;color: #000000;font-weight: normal;}
.about_culture_grid {display: grid;grid-template-columns: repeat(3,1fr);gap: 30px;margin-top: 60px;}
.about_culture_item {height: 350px;display: flex;align-items: center;justify-content: center;flex-direction: column;background-color: #fff;gap: 40px;cursor: pointer;border-bottom: 4px solid transparent;}
.about_culture_item span {font-size: 60px;color: #216dbd;}
.about_culture_item .cont h6 {font-size: 26px;line-height: 48px;color: #000000;text-align: center;font-weight: normal;}
.about_culture_item .cont p {font-size: 18px;color: #666666;line-height: 32px;text-align: center;}
.about_culture_item:hover {background-color: #216dbd;border-color: #ff911a;}
.about_culture_item:hover span {color: #fff;}
.about_culture_item:hover h6 {color: #fff;}
.about_culture_item:hover p {color: #fff;}
.about_honor_swiper {margin-top: 70px;}
.about_honor_swiper .swiper-slide {height: 400px;overflow: hidden;box-shadow: 0px 0px 13px 0px rgba(178, 178, 178, 0.28);background-color: #fff;box-sizing: border-box;	border: solid 1px #ededed;}
.about_honor_swiper .swiper-slide .pic {display: flex;flex-direction: column;padding: 10px;justify-content: space-between;height: 100%;align-items: center;cursor: pointer;}
.about_honor_swiper .swiper-slide .pic h3 {font-size: 18px;line-height: 60px;color: #333333;flex-shrink: 0;text-align: center;}
.about_honor_swiper .swiper-slide .pic img {width: 100%;object-fit: contain;flex: 1;}

/* 产品中心 */
.product_grid {display: grid;grid-template-columns: repeat(3,1fr);gap: 30px;margin-top: 72px;}
.product_grid .product_item {background-color: #eceeef;height: 360px;border-radius: 20px;overflow: hidden;position: relative;}
.product_grid .product_item img {width: 100%;height: 100%;object-fit: contain;}
.product_grid .product_item .mask {position: absolute;left: 0;top: 0;bottom: 0;right: 0;display: flex;flex-direction: column;padding:30px;justify-content: flex-end;transform: translateY(15px);transition: all 1.0s;background-color: transparent;box-sizing: border-box;}
.product_grid .product_item .mask h2 {font-size: 22px;font-weight: bold;height: 45px;line-height: 45px;}
.product_grid .product_item .mask p {font-size: 16px;color: #fff;line-height: 26px;display: none;}
.product_grid .product_item:hover .mask {background-image: linear-gradient(0deg, #216dbd 0%, rgba(33,109,189,0) 100%);
transform: translateY(0px);}
.product_grid .product_item:hover .mask h2 {color: #fff;}
.product_grid .product_item:hover .mask p {display: block;}

.product_list_wrap {margin-top: 100px;padding-top: 20px;padding-bottom: 60px;background-color: #f5f5f5;}
.flex_product_list {display: flex;align-items: flex-start;justify-content: space-between;gap: 20px;}
.flex_product_list .product_menu {width: 240px;border: solid 1px #dbe3ef;background-color: #fff;border-top: 2px solid #216dbd;padding-bottom: 30px;}
.flex_product_list .product_menu dt {height: 64px;line-height: 64px;border-bottom: 1px solid #dbe3ef;padding: 0 22px;font-size: 20px;color: #1a1a1a;margin-bottom: 30px;}
.flex_product_list .product_menu dd {font-size: 16px;color: #333333;padding: 0 22px;line-height: 45px;height: 45px;position: relative;}
.flex_product_list .product_menu dd a {display: flex;justify-content: space-between;align-items: center;}
.pro_menu_child {position: absolute;left: 240px;top: 0;width: 171px;background-color: #fff;box-shadow: 0px 0px 13px 0px rgba(191, 191, 191, 0.53);border-radius: 4px;overflow: hidden;padding: 20px;box-sizing: border-box;display: none;z-index: 9;}
.flex_product_list .product_menu dd .pro_menu_child a {color: #333333;font-size: 16px;line-height: 45px;}
.flex_product_list .product_menu dd.active {color: var(--primary);background-color: #e3f1ff;}
.flex_product_list .product_menu dd:hover {color: var(--primary);background-color: #e3f1ff;}
.flex_product_list .product_menu dd .pro_menu_child a:hover {color: var(--primary);}
.flex_product_list .product_menu dd .pro_menu_child a.active {color: var(--primary);}

.product_list_main {background-color: #fff;padding: 0 30px;flex: 1;}
.product_list_head {height: 70px;border-bottom: 1px solid #e0e0e0;display: flex;align-items: center;justify-content: space-between;}
.product_list_head  h6 {font-size: 22px;font-weight: bold;color: #333333;}
.product_history_nav {display: flex;align-items: center;gap: 5px;font-size: 16px;color: #999999;}
.product_history_nav p {color: var(--primary);}
.product_history_nav a:hover {color: var(--primary);}
.product_list_main .intro {font-size: 16px;line-height: 30px;color: #4d4d4d;padding: 20px 0;}
.product_list_tip {display: flex;align-items: center;height: 60px;gap: 5px;color: #1a1a1a;}
.product_list_tip i {font-size: 25px;color: #2f2f2f;}
.product_list_tip span {font-size: 20px;font-weight: bold;}

.product_list_main .list_main .product_item {height: 132px;width: 100%;border: 1px solid #e0e0e0;display: flex;margin-bottom: 20px;align-items: center;padding: 0 15px;gap: 30px;}
.product_list_main .list_main .product_item:hover {border-color: var(--primary);}
.product_list_main .list_main .product_item .pic {width: 105px;height: 105px;flex-shrink: 0;}
.product_list_main .list_main .product_item .pic img {width: 100%;height: 100%;object-fit: contain;}
.product_list_main .list_main .product_item h4 {font-size: 18px;color: #1a1a1a;line-height: 30px;}
.product_detail_flex {display: flex;justify-content: space-between;align-items: flex-start;padding-bottom: 80px;gap: 82px;padding-top: 20px;}
.product_detail_flex .pic {width: 640px;height: 490px;overflow: hidden;}
.product_detail_flex .pic img {width: 100%;height: 100%;object-fit: contain;}
.product_detail_flex .cont {flex: 1;display: flex;flex-direction: column;justify-content: space-between;height: 490px;}
.product_detail_flex .cont h2 {padding: 25px 0;border-bottom: 1px solid #bebebe;font-size: 40px;font-weight: normal;}
.product_detail_flex .cont p {margin-top: 25px;font-size: 18px;line-height: 38px;color: #333;max-height: 250px;overflow-y: auto;flex: 1}
.product_detail_flex .cont a {width: 190px;height: 60px;background-color: var(--primary);line-height: 60px;text-align: center;border-radius: 30px;font-size: 18px;color: #fff;margin-bottom: 25px;}
.product_detail_cont {padding-top: 60px;padding-bottom: 100px;background-color: #f5f5f5;}
.product_detail_tit {height: 70px;background-color: #deebf9;}
.product_detail_tit h2 {width: 242px;height: 70px;background-color: var(--primary);color: #fff;line-height: 70px;text-align: center;font-size: 24px;font-weight: normal;  clip-path: polygon(0 0, 80% 0, 100% 100%, 0 100%);}
.product_detail_main {background-color: #fff;padding: 50px;box-sizing: border-box;}

/* 解决方案 */
.solution_grid {display: grid;grid-template-columns: repeat(2,1fr);gap: 50px;}
.solution_grid .solution_item {height: 420px;border-radius: 16px;overflow: hidden;position: relative;}
.solution_grid .solution_item img {width: 100%;height: 100%;object-fit: cover;transition: all 1.0s;}
.solution_grid .solution_item .mask {position: absolute;left: 0;top: 0;right: 0;bottom: 0;display: flex;flex-direction: column-reverse;}
.solution_tit {height: 80px;display: flex;justify-content: space-between;padding: 0 50px;align-items: center;background-color: rgba(33,109,189,0.8);}
.solution_tit h6 {font-size: 26px;color: #fff;}
.solution_tit span {font-size: 40px;color: #fff;}
.solution_grid .solution_item:hover img {transform: scale(1.2);}

/* 联系我们 */
.contact_us_wrap {background-color: #f2f2f2;}
.contact_us_grid {display: grid;grid-template-columns: repeat(3,1fr);gap: 30px;margin-top: 40px;}
.contact_us_grid .contact_us_item {height: 255px;background-color: #fff;display: flex;flex-direction: column;justify-content: center;align-items: center;gap: 24px;overflow: hidden;}
.contact_us_grid .contact_us_item img {width: 80px;height: 80px;object-fit: contain;}
.contact_us_grid .contact_us_item h4 {font-size: 24px;font-weight: normal;color: #333;}
.contact_us_grid .contact_us_item p {color: #666666;font-size: 20px;line-height: 30px;width: 100%;padding: 0 15px;text-align: center;}
.map_cont {width: 100%;border: 4px solid #9bb4cf;border-radius: 16px;overflow: hidden;height: 500px;box-sizing: border-box;overflow: hidden;margin-top: 40px;}
.contact_msg_wrap {background-image: url(../images/msg_bg.jpg);background-repeat: no-repeat;background-size: cover;}
.msg_form_wrap {margin-top: 60px;}

/* 新闻动态 */
.news_list_main {padding: 30px 0;}
.news_list_main .news_item {display: block;}
.news_list_main .news_item:hover {background-color: var(--primary);display: block;}
.flex_news_item {display: flex;align-items: center;justify-content: space-between;height: 250px;padding: 30px 0;border-bottom: 1px solid #b2b2b2;gap: 38px;}
.flex_news_item .pic {width: 271px;height: 194px;overflow: hidden;}
.flex_news_item .pic img {width: 100%;height: 100%;object-fit: cover;}
.flex_news_item .cont {flex: 1;}
.flex_news_item .cont .date {display: flex;align-items: center;font-size: 18px;line-height: 30px;color: #216dbd;gap: 5px;}
.flex_news_item .cont h4 {font-size: 26px;line-height: 30px;color: #333;font-weight: normal;margin: 20px 0;}
.flex_news_item .cont p {font-size: 18px;line-height: 30px;color: #999999;}
.news_list_main .news_item:hover .date {color: #ffff;}
.news_list_main .news_item:hover h4 {color: #fff;}
.news_list_main .news_item:hover p {color: #fff;}

/* 文章 */
.ui-article{ margin: 20px auto 5px auto;}
.ui-content-main{ width: 100%; height: auto; background-color: #fff; box-sizing: border-box; overflow: hidden; padding: 20px;border-radius: 8px; }
.ui-content-main h2{ line-height: 40px; font-size: 20px; text-align: center;}
.ui-art-tags{ text-align: center; line-height: 35px; font-size: 13px; color: #999; border-top: solid 1px #efefef; border-bottom: solid 1px #efefef; margin: 15px auto;}
.ui-art-tags span{ margin: 0 5px;}
.ui-hot-data i {font-size: 20px;}



/* 适配手机端 */
@media screen and (max-width: 768px) {
    /* 版心 */
    .wrap {width: 100%;padding: 0 15px;}
    .w {width: 100%;padding: 0 15px;}

    /* 头部 */
    .header {height: 64px;}
    .flex_header_wrap {gap: 30px;}
    .header_nav {display: none;}
    .header .logo {font-size: 18px;line-height: 30px;}
    .classify {display: block;}
    .other_header_nav .lang {display: none;}

    /* 底部 */
    .flex_footer_wrap {flex-direction: column-reverse;}
    .footer .left {width: 100%;border: 0;}
    .footer .left .footer_nav {display: none;}
    .footer .left .footer_foot {flex-wrap: wrap;margin-bottom: 20px;justify-content: center;line-height: 24px;}
    .footer .right {width: 100%;padding: 30px 0;}

    /* 首页 */
    .index_section {padding: 30px 0;}
    .index_tit {gap: 15px;}
    .index_tit h2 {font-size: 20px;}
    .index_product_gird {margin-top: 30px;grid-template-columns: repeat(2, 1fr);gap: 15px;overflow: hidden;}
    .index_more {margin-top: 30px;font-size: 16px;}
    .index_product_gird .index_product_item.merged-row {display: none;}
    .index_about_wrap p {margin-top: 30px;}

    .index_numlist {margin-top: 30px;grid-template-columns: repeat(2, 1fr);gap: 30px;}
    .index_numlist .numitem .numCX {font-size: 30px;}
    .index_numlist .numitem .unitC {font-size: 14px;}
    .index_numlist .numitem .indc {font-size: 14px;}
    .index_numlist .numitem .numadd {font-size: 15px;}

    .index_section .wrap .w {padding: 0;}
    .index_solution_swiper {margin-top: 30px;}
    .index_solution_swiper_button_next,.index_solution_swiper_button_prev {display: none;}
    .index_news_main {flex-direction: column;height: auto;margin-top: 30px;}
    .index_news_swiper {width: 100%;height: 242px;}
    .index_news_swiper a .mask {height: 40px;}
    .index_news_swiper a .mask h2 {font-size: 16px;}
    .index_news_list .news_item .date {padding: 0 21px;}

    /* 其他页面 */
    .other_swiper {height: 250px;}
    .other_history_nav.has_nav  {margin-top: 64px;}
    .about_index_wrap {flex-direction: column;height: auto;gap: 30px;}
    .about_index_wrap .pic {width: 100%;height: auto;}
    .about_index_wrap .cont h2 {font-size: 22px;line-height: 44px;}
    .about_index_wrap .cont h2::after {height: 2px;width: 45px;margin-top: 20px;}
    .about_content_wrap {font-size: 16px;}
    .about_tit h2 {font-size: 22px;line-height: 44px;}
    .about_culture_grid {margin-top: 30px; grid-template-columns: repeat(1, 1fr);gap: 15px;}
    .about_culture_item {gap: 20px;}
    .about_honor_swiper {margin-top: 30px;}

    /* 产品中心 */
    .product_grid {margin-top: 30px;grid-template-columns: repeat(1, 1fr);gap: 15px;}
    .product_list_wrap {margin-top: 64px;padding-top: 15px;padding-bottom: 30px;}
    .flex_product_list .product_menu {display: none;}
    .product_list_main {padding: 0 15px;}
    .product_list_head h6 {font-size: 16px;}
    .product_history_nav {font-size: 12px;}
    .product_list_head {flex-direction: column;justify-content: center;gap: 15px;}
    .product_list_main .list_main .product_item {height: 120px;gap: 15px;}
    .product_list_main .list_main .product_item h4 {font-size: 16px;}
    .other_history_nav .flex_history_nav {flex-wrap: wrap;}
    .product_detail_flex {flex-direction: column;padding: 15px;gap: 30px;}
    .product_detail_flex .pic {width: 100%;height: auto;}
    .product_detail_flex .cont h2 {padding: 15px 0;font-size: 20px;}
    .product_detail_flex .cont p {font-size: 16px;margin-top: 15px;}
    .product_detail_flex .cont a {margin-top: 15px;margin-bottom: 0;}
    .product_detail_main {padding: 15px;}
    .product_detail_cont {padding-top: 30px;padding-bottom: 50px;}
    .product_detail_tit h2 {font-size: 18px;padding-right: 50px;}

    /* 解决方案 */
    .solution_grid {grid-template-columns: repeat(1,1fr);}
    .solution_tit {padding: 0 15px;}
    .solution_tit h6 {font-size: 20px;}
    .solution_tit span {font-size: 30px;}

    /* 联系我们 */
    .contact_us_grid {margin-top: 30px;grid-template-columns: repeat(1, 1fr);gap: 15px;}

    .type_history_nav_flex .type_nav {display: none;}
    .history_nav a {height: 60px;}

    /* 新闻动态 */
    .flex_news_item .pic {width: 140px;height: 100px;}
    .flex_news_item {height: 155px;padding: 15px;gap: 15px;}
    .flex_news_item .cont .date {font-size: 14px;}
    .flex_news_item .cont h4 {margin: 5px 0;}
    .flex_news_item .cont h4 {font-size: 18px;}
    .flex_news_item .cont p {font-size: 14px;}

}